> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paxos.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Make First API Request

> Use the access token to retrieve a list of Profiles.

Since every account has a `DEFAULT` [Profile](/api-reference/endpoints/profiles), sending a request using [List Profiles](/api-reference/endpoints/profiles/list-profiles) will always return a result, assuming the `funding:read_profile` scope was included when [adding scopes](/guides/developer/authenticate#scopes) to the client.
Include the [access token](/guides/developer/authenticate#token) from the authentication request in the authorization header.

### Sandbox

```shell highlight={3} theme={null}
curl --location 'https://api.sandbox.paxos.com/v2/profiles?order=ASC&order_by=CREATED_AT' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer {access_token}'
```

### Production

```shell highlight={3} theme={null}
curl --location 'https://api.paxos.com/v2/profiles?order=ASC&order_by=CREATED_AT' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer {access_token}'
```

A successful response includes all Profiles the client has access to.
Using the `?order=ASC&order_by=CREATED_AT` parameters ensures the `DEFAULT` Profile is first in the list.

```json highlight={3-7} theme={null}
{
    "items": [
        {
            "id": "0d3172c5-8840-4bae-bdd4-30688f0268fc",
            "nickname": "default",
            "type": "DEFAULT"
        },
        {
            "id": "7437da4d-c114-4a1f-8659-ceeaf868a1eb",
            "nickname": "Mint",
            "type": "NORMAL"
        },
        {
            "id": "4bdfed80-ed0d-461b-bfee-0ff5011a9db5",
            "nickname": "Redeem",
            "type": "NORMAL"
        },
    ]
}

```

If you get an error, run through the [credentials](/guides/developer/credentials) and [authentication](/guides/developer/authenticate) guides and ensure your setup is correct.
If things are still not working, contact [Support](https://support.paxos.com).
